SQLitePCLRaw.lib.e_sqlite3.ios_classic.static 1.0.1

This package contains a platform-specific native code build of SQLite for use with SQLitePCLRaw.  To use this, you need SQLitePCLRaw.core as well as SQLitePCLRaw.provider.e_sqlite3.net45 or similar.

Requires NuGet 2.8.1 or higher.

Install-Package SQLitePCLRaw.lib.e_sqlite3.ios_classic.static -Version 1.0.1
dotnet add package SQLitePCLRaw.lib.e_sqlite3.ios_classic.static --version 1.0.1
<PackageReference Include="SQLitePCLRaw.lib.e_sqlite3.ios_classic.static" Version="1.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SQLitePCLRaw.lib.e_sqlite3.ios_classic.static --version 1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

1.0.1:  fix problem with bundle_e_sqlite3 on iOS.  fix issues with .NET Core.  add bundle_sqlcipher.  1.0.0 release:  Contains minor breaking changes since 0.9.x.  All package names now begin with SQLitePCLRaw.  Now supports netstandard.  Fixes for UWP and Android N.  Change all unit tests to xunit.  Support for winsqlite3.dll and custom SQLite builds.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.1 414 9/20/2016
1.0.0 284 9/15/2016
1.0.0-pre20160912104037 245 9/12/2016
1.0.0-pre20160901085507 271 9/1/2016